Index: code/branches/cegui0.8_ogre1.9/data/gui/schemes/TaharezHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8_ogre1.9/data/gui/schemes/TaharezHUDWidgets.scheme	(revision 11787)
+++ code/branches/cegui0.8_ogre1.9/data/gui/schemes/TaharezHUDWidgets.scheme	(revision 11793)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="TaharezHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="TaharezLook/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="TaharezLook/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="TaharezLook/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="TaharezLook/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="TaharezLook/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="TaharezLook/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="TaharezLook/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="TaharezLook/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="TaharezLook/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="TaharezLook/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="TaharezLook/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="TaharezLook/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="TaharezLook/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="TaharezLook/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="TaharezLook/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="TaharezLook/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="TaharezLook/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="TaharezLook/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="TaharezLook/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="TaharezLook/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="TaharezLook/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="TaharezLook/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="TaharezLook/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="TaharezLook/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="TaharezLook/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="TaharezLook/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="TaharezLook/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="TaharezLook/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="TaharezLook/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="TaharezLook/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="TaharezLook/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="TaharezLook/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="TaharezLook/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="TaharezLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="TaharezLook/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="TaharezLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="TaharezLook/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="TaharezLook/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="TaharezLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="TaharezHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="TaharezLook/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="TaharezLook/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="TaharezLook/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="TaharezLook/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="TaharezLook/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="TaharezLook/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="TaharezLook/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="TaharezLook/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="TaharezLook/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="TaharezLook/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="TaharezLook/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="TaharezLook/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="TaharezLook/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="TaharezLook/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="TaharezLook/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="TaharezLook/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="TaharezLook/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="TaharezLook/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="TaharezLook/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="TaharezLook/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="TaharezLook/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="TaharezLook/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="TaharezLook/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="TaharezLook/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="TaharezLook/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="TaharezLook/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="TaharezLook/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="TaharezLook/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="TaharezLook/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="TaharezLook/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="TaharezLook/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="TaharezLook/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="TaharezLook/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="TaharezLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="TaharezLook/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="TaharezLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="TaharezLook/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="TaharezLook/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="TaharezLook/Tree" />
 </GUIScheme>
